IngameOptions = copy_table(MenuOptions)
IngameOptions.common_y = 225
IngameOptions.definition = "ingame_options"


function IngameOptions:init()
    MenuOptions.init(self)
end


function IngameOptions:exit_button(obj)
    game_settings:save()
    fw:change_view(MainMenu)
end


function IngameOptions:back_button(obj)
    game_settings:save()
    self.to_destroy = true
end


function IngameOptions:render()
    gfx_render_box(0, 0, 800, 600, 0.8, 0, "000000")
    MenuOptions.render(self)
end
